pkgname=orange-os-wallpapers
pkgver=20220509
pkgrel=1
pkgdesc='A collection of wallpapers for Orange OS'
arch=('any')
url="https://gitlab.com/orange-os/artwork/orange-os-wallpapers"
license=('GPL')
source=("$url/-/archive/main/$pkgname-main.tar.gz")
md5sums=('5e5db39b43c2499f78b281f642f85d2e')

package() {
  cd $pkgname-main
  # install generic 1080p (and above) wallpapers
  install -Dm644 *.jpg -t "${pkgdir}"/usr/share/wallpapers/orange-os/generic/
}
